Subject: bug#1023: Can't resize on Mac OS

From: David Reitter <[email-masked]>
Date: Thu, 2 Oct 2008 11:00:13 -0400

On 1 Oct 2008, at 20:25, YAMAMOTO Mitsuharu wrote:
>
>> I tried "./configure && make" (as in INSTALL), and I tried
>> --with-carbon --without-x (from some webpage), and "make bootstrap",
>> and some other suggestions I found online.  The best I got was a
>> (text-only) src/emacs binary, but mac/Emacs.app is empty.
>
> The most reliable way is to grab the Emacs 22.3 source tarball from
> some GNU mirror site.  Build instruction is found at mac/INSTALL.  You
> don't need `make bootstrap' for release versions.

Ken, you can download a ready-to-install build of GNU Emacs 22 from  
CVS HEAD (Carbon) at http://aquamacs.org/nightlies.shtml.